{
  "name": "task2.3",
  "jest": {
    "verbose": true,
    "transform": {}
  },
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "private": true,
  "type": "module",
  "scripts": {
    "lint": "prettier --check . && stylelint **/*.css && eslint --fix",
    "format": "prettier --write .",
    "prepare": "husky install",
    "test": "node --experimental-vm-modules node_modules/jest/bin/jest.js",
    "build": "webpack"
  },
  "repository": {
    "type": "git",
    "url": "https://git.foxminded.com.ua/foxstudent100765/Task2.3.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "css-loader": "^6.7.1",
    "eslint": "^8.16.0",
    "file-loader": "^6.2.0",
    "html-loader": "^3.1.0",
    "html-webpack-plugin": "^5.5.0",
    "husky": "^8.0.1",
    "jest": "^28.1.0",
    "lint-staged": "^12.4.2",
    "prettier": "^2.6.2",
    "style-loader": "^3.3.1",
    "stylelint": "^14.8.4",
    "stylelint-config-standard": "^25.0.0",
    "webpack": "^5.72.1",
    "webpack-cli": "^4.9.2"
  },
  "lint-staged": {
    "*.{html,js,css,md}": [
      "prettier --write"
    ],
    "**/*.{scss,css}": [
      "stylelint --fix"
    ],
    "./src/*.js": [
      "eslint --fix"
    ]
  }
}
